Flutter Gems is a curated list of 5600+ useful Dart & Flutter packages that are categorized based on functionality.

Discord Medium LinkedIn Twitter

flutter_yandex_ads

by kovardin.ru

flutter pub add flutter_yandex_ads
pub.dev Source Code API Docs
Category : Ad Serving
Dart 3 compatible : Yes
Null safety : Yes
Platform(s) : Android iOS
Dart SDK : >=2.16.1 <4.0.0
Flutter SDK : >=2.5.0
Latest Version : 1.0.3+4 (Aug, 2023)
Created : Mar, 2022
Pub Likes : 27
Pub Points : 95

About flutter_yandex_ads package

Yandex Ads support for flutter applications.

Open Source Flutter Apps & Projects that use flutter_yandex_ads package

Currently, there are no open source Flutter apps available that use this package.
Please consider submitting one here.

Any issues in this page? Report here.

Last updated: February 15, 2024